antidote-update(1)

NAME
antidote update - update bundles

SYNOPSIS

antidote update [-h|--help] [-s|--self] [-b|--bundles]

DESCRIPTION
antidote-update updates antidote and its cloned bundles.

OPTIONS

-h, --help
    Show the help documentation.

-s, --self
    Update antidote.

-b, --bundles
    Update bundles.

EXAMPLES

antidote update

BUGS
See GitHub Issues: https://github.com/mattmc3/antidote/issues

AUTHORS

•   Copyright (c) 2021-2024 Matt McElheny

•   antidote contributors: https://github.com/mattmc3/antidote/graphs/contributors

LICENSE
MIT